/*
[ COLOR PALETE: DEFAULT LIST ]

* Colors are, for the most part, ordered from lighter to darker.

	#000 - black
	#fff - white
	
	#f5f5f5 - grey almost white
	#e5e5e5 - grey super light
	#cccccc - grey light
	#8c8c8c - grey light 2
	#737373 - grey medium light
	#4d4d4d - grey dark
	
	#ffe0cc - orange light
	#e65c00 - orange medium
	#cc5200 - orange dark
	
	#db5757 - red light
	#bd2828 - red
	
	#f0f9f2 - green super light
	#d8ebda - green light
	#bcdcbf - green light 2
	#abd3af - green light 3
	#77cc56 - green olive
	#00dd66 - green neon
	#27b04d - green
	#408048 - green grey dark
	#375e27 - green dark
	
	#f9eab7 - yellow canary super light
	#f1e2b1 - yellow canary light
	#e6d7a8 - yellow canary light 2
	#bbaf89 - yellow grey dark
	
	#ccecff - blue royal light
	#80d0ff - blue royal light 2
	#0097f1 - blue royal
	#4286ae - blue royal grey
	#316481 - blue royal grey darker
	blue	- blue
*/
body {
	background-url: url('/static/portal/images/bg.png');
}

.deskPanelHeader:hover {
	color: #408048;
}

.header_01 {
	color: #408048;
}

.loading_01 {
	color: #bcdcbf;
}

#toolResults .col-md-6 {
	border-color: #abd3af;
	border-bottom-color: #abd3af;
}

#deskPanelMenu .deskPanelArea {
	background-color: #f9eab7;
	border-color: #f1e2b1 !important;
	border-bottom-color: #e6d7a8 !important;
}

#deskPanelMenu .logo {
	color: #0097f1;
}

#deskPanelMenu .menuItem {
	color: #27b04d;
}

#aboutMenu .areaHeader {
	background-color: #f9eab7;
	border-color: #f9eab7 !important;
}

#aboutMenu .areaHeader .logo {
	color: #0097f1;
}

#aboutMenu .areaBody {
	border-left-color: #f9eab7 !important;
	border-right-color: #f9eab7 !important;
}

#aboutMenu .areaBody .bodyWelcome {
	background-image: url('/static/wvrha/images/mountains_bg.png');
}

#aboutMenu .areaFooter {
	background-color: #f9eab7;
	border-color: #f9eab7 !important;
}

#aboutMenu .areaFooter a {
	color: #0097f1;
}

#aboutMenu .areaFooter a:hover {
	color: #0097f1;
}

#aboutMenu .areaFooter div {
	display:inline-block;
	color:#7a7259;
}

#ToolHelp {
	border-color: #f9eab7;
	background: #f9eab7;
}

.toolResults_BodyHeader {
	background: #77cc56;
}

.toolResultsItem {
	border-color: #bcdcbf;
	border-top-color: #77cc56;
	background: #f0f9f2;
}

#IdentifyResultsPanel table {
	border-color: #bcdcbf;
	border-top-color: #77cc56;
}

#IdentifyResultsPanel table tr td {
	border-left-color: #bcdcbf;
}

/* RESULTS: Prev/Next */
.toolResults_tableItem {
	border-color:  #bcdcbf;
	border-top-color: #77cc56;
	background: #f0f9f2;
}

.toolResults_Item {
	border-bottom-color: #77cc56;
}

.toolResults_Item .title {
	color: #27b04d;
}

/* RESULTS: Vertical */
.toolResultsContentItem {
	border-color: #bcdcbf;
	border-bottom-color: #77cc56;
	background: #f0f9f2;
}

.toolResultsContentItem .itemHeader {
	color: #404040;
}

.toolResultsContentItem .itemHeader .itemIcon .fa-plus-square {
	color: #77cc56;
}

.toolResultsContentItem .active {
	background: #77cc56;
	color: #fff;
}

.toolResultsContentItem .itemBody .toolResults_Item .title {
	color: #27b04d;
}

/* ---- */

.tools_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.options_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.route_header {
	border-top-color: #0097f1;
	color: #0097f1;
}

.results_header {
	color: #0097f1;
	border-top-color: #0097f1;
}

.routing_stop_marker {
	color: #408048;
}

#labels_chk {
	color: #375e27;
}

.layerMetadataName {
	background-color: #f9eab7;
	border-color: #e5e5e5;
	border-bottom-color: #e5e5e5 !important;
}

.interactiveLayerIcon {
	color: #0097f1;
}

.metadatabutton {
	color: #27b04d;
}

/* ALERTS */
.alertLoadingArea .inner {
	background: #4286ae;
	border-color: #316481;
}

.alertLoadingArea .arrow {
	color: #152b37;
}

.alertErrorArea .inner {
	background: #db5757;
	border-color: #bd2828;
}

.alertTipArea .inner {
	background: #ffe0cc;
	border-color: #e65c00;
}

.alertTipArea .icon {
	color: #e65c00;
}

.alertTipArea .close a {
	color: #e65c00;
}

/* Warning popup */
.ui-dialog-titlebar {
	background-color: #d8ebda !important;
	border-color: #abd3af !important;
}

/* LAYER LIST */
.layerList_parent:hover {
	background: #d8ebda;
}

/***********************
  CUSTOM BTN VALUES
************************/
.btn-primary {
	background: #0099cc;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background: #33a6cc;
}

.btn-primary:active, .btn-primary.active {
	background: #007299;
}

.btn-warning {
	background: #ffcc00;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open>.dropdown-toggle.btn-warning {
	background: #ffcc00;
}

/***********************
  RAISED BUTTONS
************************/
.btn-primary:active, .btn-primary.active {
	background: #33a6cc;
}

.btn-warning {
	box-shadow: 0 3px 0 0 #b38f00;
}

.btn-warning:active, .btn-warning.active {
	background: #ffcc00;
}

/* Login Form */
.loginWindow {
	background: #ccecff;
	border-color: #80d0ff;
}

#secureLoginError {
	background: #bd2828;
}

/* Main Tools */
.mainTools {
	background-color: #f9eab7;
	border-color: #f1e2b1;
	border-bottom-color: #e6d7a8;
}

.mainTools .toolMainBtn {
	color: #408048;
}

.mainTools .disabled {
	color: #bbaf89;
}

.mainTools .active {
	background: #abd3af;
}

#mainToolsOptions {
	background: #f0f9f2;
	border-color: #abd3af;
}

.dijitTooltipContainer { 
	background: #0097f1 !important; 
}

.dijitTooltipContents div p {
	color:#fff;
}
